// Copyright (c) 2016, InfluxFramework LLC and contributors
// For license information, please see license.txt

influxframework.ui.form.on('GL Entry', {
	refresh: function(frm) {
		frm.page.btn_secondary.hide()
	}
});
